> ## Documentation Index
> Fetch the complete documentation index at: https://docs.pads4.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get apiv1version



## OpenAPI

````yaml https://saas.pads365.com/rdx/NDS.Services.Migration//swagger/v1/swagger.json get /api/v1/version
openapi: 3.0.0
info:
  title: NDS.Services.Migration
  version: 1.0.0
servers:
  - url: https://saas.pads365.com/rdx/NDS.Services.Migration/
security: []
paths:
  /api/v1/version:
    get:
      tags:
        - Version
      operationId: Version_VersionLandscape
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/VersionLandscapeResult'
components:
  schemas:
    VersionLandscapeResult:
      allOf:
        - $ref: '#/components/schemas/ResultMessage'
        - type: object
          additionalProperties: false
          properties:
            VersionRecords:
              type: array
              nullable: true
              items:
                $ref: '#/components/schemas/VersionRecord'
    ResultMessage:
      type: object
      additionalProperties: false
      properties:
        Succeeded:
          type: boolean
        Message:
          type: string
          nullable: true
        Code:
          type: string
          nullable: true
    VersionRecord:
      type: object
      additionalProperties: false
      properties:
        Id:
          type: string
          nullable: true
        Service:
          type: string
          nullable: true
        Version:
          type: string
          nullable: true
        FirstSeen:
          type: string
          format: date-time
        LastSeen:
          type: string
          format: date-time

````